Unable to install OpenOffice SDK

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Unable to install OpenOffice SDK

Rajath Shashidhara
Hello,
I'm running Ubuntu 12.10 on my computer.
The self extracting .deb file I downloaded from your website doesn't
install from ubuntu sofware center. Error: ooobasis3.4-core01 not found.

Is there a workaround for this problem? Can I extract the debian and modify
some make files to manually install this on my system?

--
Rajath S,
M.Sc(Hons.) Physics,
Birla Institute of Technology and Science - Pilani,
Pilani